Page 59 of 217 FirstFirst ... 949545556575859606162636469109159 ... LastLast
Results 1,161 to 1,180 of 4324
Like Tree19Likes
  1.    #1161  
    Quote Originally Posted by ManicMarvin View Post
    Have upgrade my O2 United Kingdom Pre minus (P100UEU) to 2.1 successfully.

    Some steps from my experience.

    1. Used WebOS-Internals Wiki page for instructions and the script for ROW to create doctor via Ubuntu virtual machine.
    2. Couldn't get the Palm recognised on Linux but copied the jar file to Windows PC
    3. Palm backup, Save/Restore & USB drive backup performed.
    4. Tried 2.1 without removing Palm Backup but after installation I could not logon saying that my Profile could not be restored.
    5. Doctored back to 1.4.5 and deactived Palm Backup and removed profile data.
    6. Doctored again to 2.1, this time successfully and all apps restored.
    7. Modified build-info file back to 2.1 after App Catalog launch.
    8. Purchased Preware Homebrew app as a small thank you but also to prove app catalog worked.

    Notes:

    1. USB drive was deleted, was backed up anyway to so problem. May have been due to the toing and froing between versions.
    2. Cannot see 2.1 apps in the App Catalog, but then I couldn't before. Might be more of an issue in the future as I now have 2.1 but cannot get the apps.
    3. Performance wise it's not too bad, was running UberKernel at 1Ghz before so I have noticed a drop in performance but hopefully, when HP get their ar5es into gear and release the kernel, the clever boys and girls will do their magic again. But it's snappier than 1.4.5 was at 500Mhz.
    4. As I was only able to restore my apps and not my profile information it's takes a little longer to get fully up and running again. But, I like this, I like deleting my USB drive too, it makes me tidy things up some and makes me remember how all the nice bits and pieces work together.

    Overall, the whole process took me all day yesterday on and off while working.

    WebOS-Internals and co are Gods....simples and another donation is on it's way. Keep up the excellent work.

    Cheers,
    One happy bunny
    Thanks - it's rewarding to see that the current state of our automation and documentation can now routinely result in people who feel confident and pre-warned throughout the whole process.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  2. #1162  
    only thing I don't have is the sprint nav service. I have the ipk's from the 1.4.5 doctor but i see some posts on creating a ls2 service...maybe I should wait until a patch or script is created for this?

    Awesome work on the 2.1.0 sprint script - made installation a snap! even on a frankenpre+ sprint
  3.    #1163  
    All Meta-Doctor meta-scripts now have an optional --wifi-only flag for devices that will never have cellular service which bypasses the first use app *without* creating the problematic dummy Dr. Skipped Firstuse palm profile.

    Thanks to arthurthornton for the bypass activation patch.

    Please alpha test this new feature and report success or problems. Once there is a good success rate we will add it to the wiki page.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  4. #1164  
    forgive me if this has already been asked; I've read alot of this thread, but not all.

    for Verizon Pre+, has anyone tried masq'ing to look like a Pre2 on 2.01 to get proper app catalog access?
  5. #1165  
    Ok I must be falling fowl of the RFTM syndrome as can't get that far at all in the process, so back to reading the wiki again and starting from scratch

    Don't know what I am doing wrong but its morning have had my second coffee (machine broken so 3 spoons of instant on full milk so here goes).

    Back into ubuntu (still prefer freebsd but hey!)
  6.    #1166  
    Quote Originally Posted by johnsonx42 View Post
    forgive me if this has already been asked; I've read alot of this thread, but not all.

    for Verizon Pre+, has anyone tried masq'ing to look like a Pre2 on 2.0 to get proper app catalog access?
    The DMMODEL is different. Masquerading works by keeping the original and masquerading model and carrier the same, and setting the version to an officially released version for that model/carrier combination.

    Someone should try it, but I'm personally not prioritising it for that reason.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  7. #1167  
    Quote Originally Posted by rwhitby View Post
    The DMMODEL is different. Masquerading works by keeping the original and masquerading model and carrier the same, and setting the version to an officially released version for that model/carrier combination.

    Someone should try it, but I'm personally not prioritising it for that reason.

    -- Rod
    I suppose trying it would simply entail changing this line in the script:
    Code:
    cp build/${P101_BUILD}/rootfs/etc/${BLD_INFO} ./
    to this:
    Code:
    cp build/${VZW_BUILD}/rootfs/etc/${BLD_INFO} ./
    I'm holding out for word on the mobile hot spot (I think someone who's got it working is communicating with Ed on that), so if no one's tried masq'ing that way by then I'll give it a go.
  8.    #1168  
    If you want to check to see whether you have been afflicted by the Dr. Skipped Firstuse problem, you can install my Impostah app from Preware, and select Accounts->Palm Profile. It should show one profile (your real one that you created or logged into), not two profiles (a real one and Dr. Skipped Firstuse).

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  9. #1169  
    Ok I must be stupid, cause have done this a couple of times and I am getting the exact same error each time. Which makes zero sense that can't even get the doc installed to even get talking to the pre which is 1.4.5 and its doing my head in.... hopefully some one can help me and atleast not prove that I am stupid (well not too much anyway >:}
  10.    #1170  
    Quote Originally Posted by stargod View Post
    Ok I must be stupid, cause have done this a couple of times and I am getting the exact same error each time. Which makes zero sense that can't even get the doc installed to even get talking to the pre which is 1.4.5 and its doing my head in.... hopefully some one can help me and atleast not prove that I am stupid (well not too much anyway >:}
    You should get the official unmodified standard Palm webOS Doctor for your device and carrier working first, before attempting a meta-doctor. The problem is usually the novacom drivers on your host machine.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  11. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1171  
    I'm nearly there with this - I have 2.1 installed and I'm signed into my profile (and have purchased Homebrew Documentation!), and have Flash installed but I'm having trouble copying over palm-build-info-unmasqed.

    I tried to do it via Novaterm, but after rebooting the phone it still reports as 1.4.5.

    When I try to do it via Cygwin, it hangs at the "novacom put file://etc/palm-build-info < palm-build-info-unmasqed " command, and never completes.

    Any advice?
  12. #1172  
    Quote Originally Posted by StevenX View Post
    I'm nearly there with this - I have 2.1 installed and I'm signed into my profile (and have purchased Homebrew Documentation!), and have Flash installed but I'm having trouble copying over palm-build-info-unmasqed.

    I tried to do it via Novaterm, but after rebooting the phone it still reports as 1.4.5.

    When I try to do it via Cygwin, it hangs at the "novacom put file://etc/palm-build-info < palm-build-info-unmasqed " command, and never completes.

    Any advice?
    I used WebOSQuickInstall v3.14 and the command line option to perform the changes.
  13. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1173  
    Quote Originally Posted by ManicMarvin View Post
    I used WebOSQuickInstall v3.14 and the command line option to perform the changes.
    That worked! Thanks for the suggestion. I'm now fully updated to 2.1!
  14. sde
    sde is offline
    sde's Avatar
    Posts
    21 Posts
    #1174  
    Quote Originally Posted by rwhitby View Post
    If you want to check to see whether you have been afflicted by the Dr. Skipped Firstuse problem, you can install my Impostah app from Preware, and select Accounts->Palm Profile. It should show one profile (your real one that you created or logged into), not two profiles (a real one and Dr. Skipped Firstuse).

    -- Rod
    meta-doctored O2 UK Pre- as per the wiki, effectively same procedure as ManicMarvin but disabled palm backup before meta-doctor and so didn't have to step back to 1.4.5

    I believe I did run the first use app (was asked to confirm language & location) and then was asked to either provide details of existing profile or create new one.

    Entered my existing profile details, they were accepted and then previous apps appeared again.

    However I see the Dr Skipped Firstuse owning my palm profile in the accounts application, and my actual profile on palm.com is still showing 1.4.5

    Your posts on the good doctor seem to suggest I may have problems down the line if left in this state, so what's the best way to resolve this. (BTW I couldn't seem to find impostah anywhere so can't provide its findings. I've just reinstalled preware 1.5.4 and it did appear to grab feeds including 2.1.0 but can't find it in list of everything. Also searched through webos-quickinstall 4.04 without success)

    e2a: Got impostah installed, my brand new preware install hadn't got the webos-testing feed loaded. Now when I run impostah I only see one profile, the skipped one. However it appears my profile is okay as I was able to buy the Preware Homebrew Documentation app (I just received the email receipt now so I know it worked)

    BTW along with the rest of us taking baby steps with 2.1.0 I really really REALLY appreciate the time and effort you and the other community stalwarts have put into this platform, especially into this Webos 2.1 project. In my eyes its what makes webos special.
    Last edited by sde; 02/26/2011 at 02:06 PM. Reason: got impostah installed, providing output
  15. #1175  
    first impressions....

    new features are cool

    voice dialing may be worth it for me...

    but overall sluggish as 1.4.5 or even slower and this is a sprint pre plus...no wonder were going to enyo and why they didn't want to release it esp. Iphone which has buttery smooth scrolling

    scroll lag, app browser lag still there.

    de needs govanah and uberkernel
  16. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1176  
    Anyone else had issues with Preware after updating to 1.5.4? Mine isn't loading completely now, as detailed in the Preware thread: http://forums.precentral.net/showpos...postcount=1158
  17. #1177  
    Quote Originally Posted by StevenX View Post
    Anyone else had issues with Preware after updating to 1.5.4? Mine isn't loading completely now, as detailed in the Preware thread: http://forums.precentral.net/showpos...postcount=1158
    Had the same problem. Stuck at 'Complete'.

    I found I had duplicate feeds, think it was from using Save/Restore on Preware. I sort this by deleting them from Manage Feeds which is still accessible when in the stuck state from the drop down box. Removed the duplicates, shutdown Preware and restarted. All was sorted.

    Manic.
  18. StevenX's Avatar
    Posts
    457 Posts
    Global Posts
    492 Global Posts
    #1178  
    Quote Originally Posted by ManicMarvin View Post
    Had the same problem. Stuck at 'Complete'.

    I found I had duplicate feeds, think it was from using Save/Restore on Preware. I sort this by deleting them from Manage Feeds which is still accessible when in the stuck state from the drop down box. Removed the duplicates, shutdown Preware and restarted. All was sorted.

    Manic.
    Worked a treat, thanks! There were a couple of rogue duplicate feeds in there after using Save/Restore
  19. #1179  
    Quote Originally Posted by rwhitby View Post
    All Meta-Doctor meta-scripts now have an optional --wifi-only flag for devices that will never have cellular service which bypasses the first use app *without* creating the problematic dummy Dr. Skipped Firstuse palm profile.

    Thanks to arthurthornton for the bypass activation patch.

    Please alpha test this new feature and report success or problems. Once there is a good success rate we will add it to the wiki page.

    -- Rod
    Verizon PrePlus
    -- Ran 1.45 Doctor
    --Ran metadoctor and then Verizon script for 2.1.0
    --Entered profile info but was unable to connect--device not in service aread
    --##devmode# to turn on developer mode
    [note: screen stays at dev mode on and unable to toss card so had to reboot]
    --Wifi appeared to be on but did not have my wifi selected. Selected my wifi and entered password for wifi
    --Did Partial Erase
    --Entered profile info but was unable to connect--device not in service area
    --##devmode# to go back into developer mode and restart
    --wifi was on but had to select network and enter my password
    Hmmn...
  20. #1180  
    finally got it to run and install, everything went smoothly then phone rebooted and still on 1.4.5 but with HP logo atleast.

    Guess I am stupid hehehe

Posting Permissions